From 17b1849d60cbeed9ddacad0fea677898a9b39bcc Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 26 Apr 2019 01:00:23 +0200
Subject: [PATCH 018/308] openvpn: rebuild for libressl-2.9.2.

---
 srcpkgs/openvpn/patches/libressl.patch | 9 ---------
 srcpkgs/openvpn/template               | 2 +-
 2 files changed, 1 insertion(+), 10 deletions(-)

diff --git a/srcpkgs/openvpn/template b/srcpkgs/openvpn/template
index cd7c6474feb..9c07d62f95d 100644
--- a/srcpkgs/openvpn/template
+++ b/srcpkgs/openvpn/template
@@ -1,7 +1,7 @@
 # Template file for 'openvpn'
 pkgname=openvpn
 version=2.4.7
-revision=1
+revision=2
 build_style=gnu-configure
 configure_args="--enable-pkcs11 --enable-iproute2 --disable-systemd"
 hostmakedepends="iproute2 pkg-config"

